iso-8859-6 vulnerabilities

A robust iso-8859-6 encoder/decoder written in JavaScript.

Latest version

3.0.1

First published

7 years ago

Latest version published

3 days ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
iso-8859-6 3.0.1 Latest 02 Aug, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
iso-8859-6 3.0.0 30 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
iso-8859-6 2.0.0 30 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
iso-8859-6 1.1.0 30 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
iso-8859-6 1.0.2 30 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
iso-8859-6 1.0.1 30 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
iso-8859-6 1.0.0 24 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
iso-8859-6 0.1.2 15 May, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
iso-8859-6 0.1.1 06 May, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
iso-8859-6 0.1.0 06 May, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L